Knowledgebase
Error message when archiving from Google Mail: "Application-specific password required"
Posted by Daniel Weuthen on 9 Nov 2015 12:34

Problem: While trying to archive a Google Mail mailbox the following error message occurs:

Application-specific password required:
http://www.google.com/support/accounts/bin/answer.py?answer=185833

Solution: You have enabled 2-step authentication for your Google account. This requires the creation of application specific passwords for every third party application you use. Afterwards you need to user the application specific password instead of the original user's password.

For using 2-step authentication with third party applications, Google provides comprehensive information under http://www.google.com/support/accounts/bin/answer.py?answer=185833

(2 vote(s))
Helpful
Not helpful

Navigation
Remote Support

Please download this TeamViewer client in order to allow the MailStore support team a one-time only access to your system.

Got Premium Support?

If your MailStore Server license includes Premium Support or you are using the MailStore Service Provider Edition, you are entitled to get in touch with our support team directly via phone.

International

+49 2162-5029912

Phone (USA)

800-747-2915